Suivez-nous

Applications

Le support iOS 7 obligatoire pour les applis mises à jour à partir du 1er Février

Il y a

 

le

 

Par

ios7-1.jpgComme lors de tout changement majeur
logiciel ou matériel (passage à l’écran Rétina ou 4 pouces avec l’iPhone 5),
Apple pose une date limite afin que les développeurs puissent adapter leurs
applications aux dernières nouveautés.

Aujourd’hui, c’est de la compatibilité avec iOS 7
dont il est question. Apple vient en effet de prévenir les développeurs qu’à
compter du 1er Février 2014 toute nouvelle application ou toute mise à
jour devra obligatoirement être compatible avec iOS 7
.

Avant toute chose, il apparait important de préciser quelques
points.

  • La compatibilité iOS 7 n’est pas exclusive
    et les développeurs peuvent  également assurer une compatibilité
    de leurs apps avec iOS 6 (et iOS 5), mais cela réduit leurs
    possibilités

ios7fevrier.jpg

Cette mesure ne touche que les nouvelles apps ou les mises à jour donc ceci
ne change rien pour les apps déjà existantes sur l’App Store tant qu’aucun
changement n’est proposé après le 1er février.

Enfin, rien n’oblige les développeurs à adopter le nouveau design d’iOS 7, il faut simplement que leurs apps tournent parfaitement
sous iOS 7 dans un souci d’homogénéité du catalogue disponible sur l’App
Store.

Ne manquez pas notre Sélection
de plus de 80 idées cadeau pour un noël très iPhone et iPad

noel-2013-ban.jpg

source,
source

i-nfo.fr - App officielle iPhon.fr
Par : Keleops AG
4.4 / 5
16,2 k avis
6 Commentaires

6 Commentaires

  1. Zooropalg (posté avec l'app i-nfo.fr V2)

    18 décembre 2013 à 12 h 02 min

    C’est normal ce "forçage" !
    Apple a investit beaucoup dans l’ios7 et les apps qui ne rapportent pas sont
    inutiles.

  2. Elle

    18 décembre 2013 à 11 h 48 min

    Vague de "lolilol Apple nous force a passer a iOS7, ils sont tro mechan"
    :’)

    Allez, dépêchez vous de vous mettre a ios7 les rageux ! :´)

  3. Eric (posté avec l'app i-nfo.fr V2)

    18 décembre 2013 à 13 h 26 min

    Je connais des personnes qui sont encore sous iOS 6 et ça ne va pas leur
    plaire. iOS 7 n’est pas à 100 % compatible avec mon iPhone 4 ça rame ça ne fait
    pas ce que j’en veux. Coupures intempestives du téléphone que je dois rallumer.
    Je ne peux énumérer tous ce serait trop long.
    Bref déçu, si c’était à refaire!!! HTC Fait des produits très bien, d’ailleurs
    mon fils est partie du côté de la force obscure.

  4. Krayia (posté avec l'app i-nfo.fr V2)

    18 décembre 2013 à 20 h 08 min

    Tant mieux, si certaines applications peuvent ce mettre a jour pour l’écran
    de l’iPhone 5 ( oui oui en 2013 ) …

  5. R.burns (posté avec l'app i-nfo.fr V2)

    18 décembre 2013 à 20 h 33 min

    Une seule version c’est ce qui fait la force de iOS
    Contrairement à la ribambelle de versions android qui est le gros frein pour
    les développeurs ou dans les autos

  6. Phil (posté avec l'application iFon.fr)

    19 décembre 2013 à 11 h 24 min

    Le problème c’est justement que les développeurs abandonnent les anciens
    OS.
    Il y’a même pire, j’ai des applis sur iPad1 qui ne fonctionnent plus car elles
    réclament des mises à jour obligatoirement (ce qui n’est pas possible car ma
    version IOS trop vieille) 🙁
    je l’ai acheté il y’a environ 3 ans et n’est déjà plus fonctionnel à
    100%.
    Ma grand mère à un Pc qui a 10 ans et ses logiciels fonctionnent toujours
    !
    C’est ça le progrès ! Révoltant

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Copyright © 2020 iPhon

Apple, le logo Apple, iPod, iTunes et Mac sont des marques d’Apple Inc., déposées aux États-Unis et dans d’autres pays. iPhone et MacBook Air sont des marques déposées d’Apple Inc. MobileMe est une marque de service d’Apple Inc iPhon.fr et son forum ne sont pas liés à Apple et les marques citées sont la propriété de leurs détenteurs respectifs.